---
de:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Name der Anwendung
        redirect_uri: Weiterleitungs-URI
        scopes: Befugnisse
        website: Website der Anwendung
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: darf kein Fragment enthalten.
              invalid_uri: muss ein valider URI sein.
              relative_uri: muss ein absoluter URI sein.
              secured_uri: muss ein HTTPS-/SSL-URI sein.
  doorkeeper:
    applications:
      buttons:
        authorize: Autorisieren
        cancel: Abbrechen
        destroy: Löschen
        edit: Bearbeiten
        submit: Übertragen
      confirmations:
        destroy: Bist du sicher?
      edit:
        title: Anwendung bearbeiten
      form:
        error: Hoppla! Bitte überprüfe das Formular auf mögliche Fehler
      help:
        native_redirect_uri: "%{native_redirect_uri} für lokale Tests benutzen"
        redirect_uri: Bitte benutze eine Zeile pro URI
        scopes: Bitte die Befugnisse mit Leerzeichen trennen. Zur Verwendung der Standardwerte freilassen.
      index:
        application: Anwendung
        callback_url: Callback-URL
        delete: Löschen
        name: Name
        new: Neue Anwendung
        scopes: Befugnisse
        show: Zeigen
        title: Deine Anwendungen
      new:
        title: Neue Anwendung
      show:
        actions: Aktionen
        application_id: Client-Schlüssel
        callback_urls: Callback-URLs
        scopes: Befugnisse
        secret: Client-Secret
        title: 'Anwendung: %{name}'
    authorizations:
      buttons:
        authorize: Autorisieren
        deny: Verweigern
      error:
        title: Ein Fehler ist aufgetreten
      new:
        able_to: 'Es wird folgende Befugnisse haben:'
        prompt: Die Anwendung %{client_name} verlangt Zugriff auf dein Konto
        title: Autorisierung erforderlich
      show:
        title: Kopiere diesen Autorisierungs-Code und füge ihn in die Anwendung ein.
    authorized_applications:
      buttons:
        revoke: Widerrufen
      confirmations:
        revoke: Bist du sicher?
      index:
        application: Anwendung
        created_at: autorisiert am
        date_format: "%d.%m.%Y %H:%M:%S"
        scopes: Befugnisse
        title: Deine autorisierten Anwendungen
    errors:
      messages:
        access_denied: Der »resource owner« oder der Autorisierungs-Server hat die Anfrage verweigert.
        credential_flow_not_configured: Die Prozedur »Resource Owner Password Credentials« schlug fehl, da Doorkeeper.configure.resource_owner_from_credentials nicht konfiguriert ist.
        invalid_client: 'Client-Authentifizierung ist fehlgeschlagen: Client unbekannt, keine Authentisierung mitgeliefert oder Authentisierungsmethode wird nicht unterstützt.'
        invalid_grant: Die beigefügte Autorisierung ist ungültig, abgelaufen, wurde widerrufen, einem anderen Client ausgestellt oder der Weiterleitungs-URI stimmt nicht mit der Autorisierungs-Anfrage überein.
        invalid_redirect_uri: Der beigefügte Weiterleitungs-URI ist ungültig.
        invalid_request: Die Anfrage enthält ein nicht-unterstütztes Argument, ein Parameter fehlt, oder sie ist anderweitig fehlerhaft.
        invalid_resource_owner: Die angegebenen Zugangsdaten für den Ressourcenbesitzer sind ungültig oder der Ressourcenbesitzer kann nicht gefunden werden
        invalid_scope: Die angeforderte Befugnis ist ungültig, unbekannt oder fehlerhaft.
        invalid_token:
          expired: Der Zugriffs-Token ist abgelaufen
          revoked: Der Zugriffs-Token wurde widerrufen
          unknown: Der Zugriffs-Token ist ungültig
        resource_owner_authenticator_not_configured: Die Prozedur »Resource Owner find« ist fehlgeschlagen, da Doorkeeper.configure.resource_owner_authenticator nicht konfiguriert ist.
        server_error: Der Autorisierungs-Server hat ein unerwartetes Problem festgestellt und konnte die Anfrage nicht bearbeiten.
        temporarily_unavailable: Der Autorisierungs-Server ist aufgrund von zwischenzeitlicher Überlastung oder Wartungsarbeiten derzeit nicht in der Lage, die Anfrage zu bearbeiten.
        unauthorized_client: Der Client ist nicht dazu autorisiert, diese Anfrage mit dieser Methode auszuführen.
        unsupported_grant_type: Der Autorisierungs-Typ wird nicht vom Autorisierungs-Server unterstützt.
        unsupported_response_type: Der Autorisierungs-Server unterstützt diesen Antwort-Typ nicht.
    flash:
      applications:
        create:
          notice: Anwendung erstellt.
        destroy:
          notice: Anwendung gelöscht.
        update:
          notice: Anwendung aktualisiert.
      authorized_applications:
        destroy:
          notice: Anwendung widerrufen.
    layouts:
      admin:
        nav:
          applications: Anwendungen
          oauth2_provider: OAuth2-Anbieter
      application:
        title: OAuth-Autorisierung nötig
    scopes:
      follow: Kontenbeziehungen verändern
      push: deine Push-Benachrichtigungen erhalten
      read: all deine Daten lesen
      read:accounts: deine Konteninformationen einsehen
      read:blocks: deine Blockaden einsehen
      read:favourites: deine Favoriten ansehen
      read:filters: deine Filter ansehen
      read:follows: sehen, wem du folgst
      read:lists: deine Listen sehen
      read:mutes: deine Stummschaltungen einsehen
      read:notifications: deine Benachrichtigungen sehen
      read:reports: deine Meldungen sehen
      read:search: in deinem Namen suchen
      read:statuses: alle Beiträge sehen
      write: all deine Benutzerdaten verändern
      write:accounts: dein Profil bearbeiten
      write:blocks: Domains und Konten blockieren
      write:favourites: Beiträge favorisieren
      write:filters: Filter erstellen
      write:follows: Leuten folgen
      write:lists: Listen erstellen
      write:media: Mediendateien hochladen
      write:mutes: Leute und Konversationen stummschalten
      write:notifications: deine Benachrichtigungen leeren
      write:reports: andere Leute melden
      write:statuses: Beiträge veröffentlichen
